﻿@charset "UTF-8";
/*  Pink  */
/*  ================================================================================================  */
a:link,
a:visited,
a:hover,
a:focus,
a:active {
    color: #E20778;
}

.boxout a.home {
    color: #000;
}

.boxout a.home:hover,
.boxout a.home:focus,
.boxout a.home:active {
    color: #E20778;
}


.deets a:link, .deets a:visited {
    color: #E20778;
    border-bottom: none;
}

ul.widget-eventslist li a {
    color: #E20778;
}

p.widget-eventslist a {
    color: #E20778;
}

.mediaWidget h3,
.mediaWidget h3 a:link,
.mediaWidget h3 a:visited,
.mediaWidget h3 a:hover,
.mediaWidget h3 a:focus,
.mediaWidget h3 a:active,
a.button:link,
a.button:visited,
a.button:hover,
a.button:focus,
a.button:active,
a.commonBtn:link,
a.commonBtn:visited,
a.commonBtn:hover,
a.commonBtn:focus,
a.commonBtn:active,
a.commonLink:link,
a.commonLink:visited,
a.commonLink:hover,
a.commonLink:focus,
a.commonLink:active {
    color: #000 !important;
    text-shadow: none;
}

.accordion-plain h3,
.mediaWidget.plain h3 {
    color: #E20778;
}
#body_1_maincontentright_0_PnlSource .mediaHeader h3,
#body_2_maincontentright_0_PnlSource .mediaHeader h3 {
    background-color: #E20778;
    color: #000;
}
.btn-primary {
    background-color: #E20778 !important;
    border-color: #E20778 !important;
    color: #000 !important;
}
.commonBlock .social-media .fa,
.commonBlock .social-media:link .fa,
.commonBlock .social-media:visited .fa {
    background-color: #E20778;
}
.mainnav .wrapper,
.mediaWidget h3,
.facultyList h3,
.button,
a.commonLink,
a.commonBtn:hover,
a.commonBtn:focus,
.listingPager,
ul.dateCalendarViews a:hover,
ul.dateCalendarViews a:focus,
.dcc-label ul li a:hover,
.dcc-label ul li a:focus,
.siteInfo,
.accordion-general h3,
.accordion-general h3.active,
ul.nlc-tabsbar,
.mediaWidget.plain h3 .icon,
.account-dashboard > .account-blogs > .account-blog .account-blog-header {
    background-color: #E20778;
}
.edit-bio-block .panel-heading, .edit-bio-block .panel.panel-default .panel-heading {
    background-color: #E20778 !important;
}
.edit-bio-block .panel.panel-default {
    border-color: #E20778 !important;
}

.edit-bio-block .panel-title,
ul.nlc-tabsbar a, .account-dashboard > .account-blogs > .account-blog .account-blog-header h2,
.account-dashboard > .account-blogs > .account-blog .account-blog-header {
    color: #000;
    text-shadow: none;
}
.account-dashboard > .account-blogs > .account-blog .account-blog-header a {
    border: 1px solid #000;    
    color: #000;
}
    .account-dashboard > .account-blogs > .account-blog .account-blog-header a:hover,
    .account-dashboard > .account-blogs > .account-blog .account-blog-header a:focus {
        background-color: #000;
        border: 1px solid #000;
        color: #E20778;
    }
.uploadifive-button, .uploadifive-button:hover, .uploadifive-button:focus,
.account-dashboard > .account-blogs > .account-blog > ul.account-blog-posts > li.account-blog-post > .blog-post-header > .actions > a:hover,
.account-dashboard > .account-blogs > .account-blog > ul.account-blog-posts > li.account-blog-post > .blog-post-header > .actions > a:focus {
    background-color: #E20778 !important;
    border: 1px solid #E20778 !important;
    color: #000 !important;
}
ul.nlc-tabsbar { background-image: none; }

.mainnav .wrapper {
    background-color: rgba(226, 7, 120, 0.85);
}

.listpager-prev	{ background-position: -414px -162px; }
.listpager-next { background-position: -432px -162px; }

.footerLogo { 
	background-position: -90px 0; 
}

/* Do not modify */
a.button { color: #fff; }
/* .mediaButton a { color: #323232; } */
a.commonBtn { color: #959595 }

/*  ================================================================================================  */

/* Mobile */

.theme-color, .rubine-red {
    color: #E20778;
}

.theme-bg, .rubine-red-bg {
    background-color: #E20778;
}

.theme-border {
    border-color: #E20778;
}

/* New home */



.at-share-btn,
.at-follow-btn {
    background-color: #E20778 !important;
}

p a.button:link {
    text-decoration: none !important;
}

.teaser-field a:link, .teaser-field a:visited,
.content-field a:link, .content-field a:visited,
.panel-bio a:link, .panel-bio a:visited,
.facultyList a:link, .facultyList a:visited,
.accordion a:link, .accordion a:visited,
.commonListing a:link, .commonListing a:visited,
.media.mediaEvent a:link, .media.mediaEvent a:visited,
.newsListing a:link, .newsListing a:visited,
.nlc-tabs .nlc-tabscontent a:link, .nlc-tabs .nlc-tabscontent a:visited,
.breadcrumb a:link, .breadcrumb a:visited {
    color: #000;
    border-bottom: 3px solid #E20778;
    text-decoration: none !important;
}

.teaser-field a:hover, .teaser-field a:focus, .teaser-field a:active,
.content-field a:hover, .content-field a:focus, .content-field a:active,
.panel-bio a:hover, .panel-bio a:focus, .panel-bio a:active,
.facultyList a:hover, .facultyList a:focus, .facultyList a:active,
.accordion a:hover, .accordion a:focus, .accordion a:active,
.commonListing a:hover, .commonListing a:focus, .commonListing a:active,
.media.mediaEvent a:hover, .media.mediaEvent a:focus, .media.mediaEvent a:active,
.newsListing a:hover, .newsListing a:focus, .newsListing a:active,
.nlc-tabs .nlc-tabscontent a:hover, .nlc-tabs .nlc-tabscontent a:focus, .nlc-tabs .nlc-tabscontent a:active,
.breadcrumb a:hover, .breadcrumb a:focus, .breadcrumb a:active {
    color: #E20778;
    border-bottom: none;
    text-decoration: none !important;
}